export const mapProperties = {
  orderCode: "销售主订单编号",
  corr: "修改后创建时间"
};


export const tableHeader = Object.keys(mapProperties).map(property => mapProperties[property])
export const tableColumns = [
  { type: "index", width: "50", fixed: "left", label: "序号" },
  ...Object.keys(mapProperties).reduce((prev, property) => {
    return [...prev, {
      prop: property,
      label: mapProperties[property]
    }]
  }, [])
]
